import 'package:wyatt_ui_components/wyatt_ui_components.dart';
import 'package:wyatt_ui_components_example/components/custom_app_bar.dart';
import 'package:wyatt_ui_components_example/components/custom_bottom_bar.dart';
import 'package:wyatt_ui_components_example/components/custom_error_widget.dart';
import 'package:wyatt_ui_components_example/components/custom_loader_widget.dart';

class AppThemeComponent {
  static ComponentThemeData get components => const ComponentThemeData.raw(
        topAppBar: CustomAppBar(),
        bottomNavigationBar: CustomBottomNavigationBar(),
        error: CustomErrorWidget(),
        loader: CustomLoaderWidget(),
      );
}
